diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -7949,9 +7985,13 @@
 0A \dx00004C48 
 09 23 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 1C 12 
@@ -7964,55 +8004,55 @@
 17 30 
 
 // Name: @action3_36
-4325 * 43 02 01 F9 89 
+4325 * 43 02 01 FA 89 
 10 00 \dx000000FF 
 \b3 
-\wx00FB \dx00000014 \dx00000014 	// red_lake_grizzly_switch_consist_weight;
-\wx00D7 \dx00000018 \dx00000018 	// red_lake_grizzly_switch_te_coefficient;
+\wx00FC \dx00000014 \dx00000014 	// red_lake_grizzly_switch_consist_weight;
+\wx00D8 \dx00000018 \dx00000018 	// red_lake_grizzly_switch_te_coefficient;
 \wx8003 \dx00000023 \dx00000023 	// return 3;
-\wx00ED // red_lake_grizzly_cargo_switch;
+\wx00EE // red_lake_grizzly_cargo_switch;
 
 // Name: @action3_37
-4326 * 43 02 01 D7 89 
+4326 * 43 02 01 D8 89 
 10 00 \dx000000FF 
 \b3 
 \wx8005 \dx0000000F \dx0000000F 	// return 5;
-\wx00FB \dx00000014 \dx00000014 	// red_lake_grizzly_switch_consist_weight;
-\wx00D7 \dx00000018 \dx00000018 	// red_lake_grizzly_switch_te_coefficient;
-\wx00ED // red_lake_grizzly_cargo_switch;
+\wx00FC \dx00000014 \dx00000014 	// red_lake_grizzly_switch_consist_weight;
+\wx00D8 \dx00000018 \dx00000018 	// red_lake_grizzly_switch_te_coefficient;
+\wx00EE // red_lake_grizzly_cargo_switch;
 
 // Name: @action3_38
-4327 * 43 02 01 F9 89 
+4327 * 43 02 01 FA 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F1 \dx00000016 \dx00000016 	// red_lake_grizzly_articulated_cb_switch;
-\wx00E8 \dx00000019 \dx00000019 	// red_lake_grizzly_switch_cargo_subtype;
-\wx00F9 \dx00000036 \dx00000036 	// @action3_36;
-\wx00ED // red_lake_grizzly_cargo_switch;
+\wx00F2 \dx00000016 \dx00000016 	// red_lake_grizzly_articulated_cb_switch;
+\wx00E9 \dx00000019 \dx00000019 	// red_lake_grizzly_switch_cargo_subtype;
+\wx00FA \dx00000036 \dx00000036 	// @action3_36;
+\wx00EE // red_lake_grizzly_cargo_switch;
 
 // Name: @action3_39
-4328 * 43 02 01 ED 89 
+4328 * 43 02 01 EE 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F1 \dx00000016 \dx00000016 	// red_lake_grizzly_articulated_cb_switch;
+\wx00F2 \dx00000016 \dx00000016 	// red_lake_grizzly_articulated_cb_switch;
 \wx8008 \dx00000023 \dx00000023 	// return string(STR_BUY_MENU_TEXT, string(STR_local), string(STR_EMPTY));
-\wx00D7 \dx00000036 \dx00000036 	// @action3_37;
-\wx00ED // red_lake_grizzly_cargo_switch;
+\wx00D8 \dx00000036 \dx00000036 	// @action3_37;
+\wx00EE // red_lake_grizzly_cargo_switch;
 
 4329 * 12 03 01 01 FF \wx00DC \b1 
-FF \wx00ED 	// @action3_39;
-\wx00F9 	// @action3_38;
+FF \wx00EE 	// @action3_39;
+\wx00FA 	// @action3_38;
 
 // Name: reifsnider_352_switch_cargo_subtype
-4330 * 33 02 01 F9 89 
+4330 * 33 02 01 FA 89 
 1A 00 \dx00000001 
 \b2 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
-\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
+\wx00FF \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
 \wx8400 // default: return 1024;
 
 // Name: reifsnider_352_trailer_1_cap_drawbar_pos_1
-4331 * 33 02 01 ED 89 
+4331 * 33 02 01 EE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -8020,7 +8060,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_drawbar_pos_2
-4332 * 33 02 01 D7 89 
+4332 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -8028,7 +8068,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_drawbar_pos_3
-4333 * 33 02 01 F1 89 
+4333 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -8036,16 +8076,16 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_position_drawbar_truck
-4334 * 43 02 01 F1 89 
+4334 * 43 02 01 F2 89 
 40 00 \dx000000FF 
 \b3 
-\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cap_drawbar_pos_1;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cap_drawbar_pos_2;
-\wx00F1 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_cap_drawbar_pos_3;
+\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cap_drawbar_pos_1;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cap_drawbar_pos_2;
+\wx00F2 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_fifth_wheel_pos_2
-4335 * 33 02 01 D7 89 
+4335 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -8053,7 +8093,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_fifth_wheel_pos_3
-4336 * 33 02 01 ED 89 
+4336 * 33 02 01 EE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
